activeDownloads=1 aktiver Dateieingang;#1 aktive Dateieingänge
pausedDownloads=1 ruhender Dateieingang;#1 ruhende Dateieingänge
noDownloads=Keine Dateieingänge
nv_done=Fertig
nv_stopped=Angehalten
nv_timeout=Zeitüberschreitung
statusText=Statustext
